.sc_main { padding-top:20px; }

.container { margin:0px; padding:0px; }

.row { margin:0; }

.sc_top {
    /** display:flex; **/
    margin:auto;
    padding:20px 0;
    position:relative;
}

.sc_top div {
    margin:auto;
}

p {
    font-size:14px;
    line-height:1.5em;
}

.sc_name_large p, .sc_name_small p {
    margin-top:5px;
}

p, h2, .pagination>li>a {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sc_rating h2 {
    font-family: "FreightText W01 Book";
}

.sc_legislator_photo { padding:0 20px 0 0; }

.sc_legislator_photo img {
    border-radius: 50%;
    padding: 5px;
    width: 200px;
    margin: 0;
    max-width:100%;
}

.sc_rating {
    text-align:center;
    border:2px solid #333;
    padding:10px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    max-width:150px;
}

.sc_rating h2 {
    font-size:5em;
    font-weight:bold;
    margin:0;
}

.sc_table {
    border-collapse:collapse;
    border-spacing:0;
    margin-bottom:50px;
}
.sc_table td, .sc_table th {
    padding:20px;
    border-style:solid;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    border-color:#ccc;
    text-align:left;
    vertical-align:middle;
    line-height:1.5em;
}

.table-bordered>thead>tr>th, .table-bordered>thead>tr>td {
    border-bottom-width: 0;
}

/** .sc_table tr:hover {
    -moz-box-shadow:    0px 0px 6px 6px #ccc;
    -webkit-box-shadow: 0px 0px 6px 6px #ccc;
    box-shadow:         0px 0px 6px 6px #ccc;
} **/

.sc_table tr:nth-child(odd) {
    background:#f5faff;
}

.sc_table img {
    width:30px;
    height:30px;
}

.sc_table h3 {
    margin: 0 0 5px 0;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 1.4em;
}

h3.date_current {
    margin:0 0 30px 0;
    font-size:1.2em;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    font-weight:normal;
}

a.sc_button { font-size:.8em; border:1px solid #0069AC; background-color:#4DA6FF; color:white; padding:2px 6px; margin-right:6px; display:inline-block; border-radius:5px; }

a.sc_button:hover { opacity:0.8; }

#quadmenu .quadmenu-navbar-brand { display:none; }

.sc_header_img { width:100%; }

.entry-title {
    text-align: left;
    margin: 20px auto 5px;
}

.container-fluid {
    padding:0;
}

/** TABS STYLES **/

.sc_tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sc_tabs label {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background: #fafafa;
  font-weight: bold;
  -webkit-transition: background ease 0.2s;
  transition: background ease 0.2s;
    margin-bottom:0;
}

.sc_tabs .sc_tab {
  -webkit-box-ordinal-group: 100;
  -webkit-order: 99;
  -ms-flex-order: 99;
  order: 99;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 0px;
  background: #fff;
}

.sc_tab {
    border-top:1px solid #ccc;
}

.sc_tabs input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.sc_tabs input[type="radio"]:checked + label { background: #90CAF9; }

.sc_tabs input[type="radio"]:checked + label + .sc_tab { display: block; }
 @media (max-width: 45em) {

.sc_tabs .sc_tab,  .sc_tabs label {
    -webkit-box-ordinal-group: NaN;
    -webkit-order: initial;
    -ms-flex-order: initial;
    order: initial;
}

.sc_tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
}
}

@media (max-width:768px) {
    .sc_name_large { display:none; }
    
    .sc_desktop { display:none; }
}

@media (min-width:768px) {
    .sc_name_small { display:none; }
    
    .sc_mobile { display:none; }
}

.sc_name_large {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translateY(-50%);
}

.sc_tab span {
    font-size: 1rem;
    font-weight: normal;
}

.sc_former {
    padding: 0 0 5% 0;
}

.sc_former a {
    background-color: #337ab7;
    border: 1px solid #ccc;
    color: #fff;
    padding: 6px 12px;
}

.sc_former a:hover {
    background-color: #4B95CA;
}

.sc_table a:hover {
    opacity: .6;
}